Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Nov 2019 03:13:39 -0500

Chat transcript

	

	Chris Mon, 11/18/19 10:01:53 am Europe/Zaporozhye
	
		Hello, would you like to talk about our services?

	Visitor 10:01:53 am
	
		Hello, I have a question.  What if  i found  that one of my server has  HDD problem  with high risk to be broken, so i need to replace it immediately. What is the procedure  in this  case?

	Chris 10:02:02 am
	
		Hi there
	
		May I know if you are a existing customer with us and if this is regarding the Dedicated server you have with us. Or is it a general query?

	Visitor 10:04:45 am
	
		Oh sorry. I`m not existing user.  I`m from company  which is  looking  for  collocation service. We have  our  servers  and  what use rend Rack for it. It is  something new for us. so  i  have several questions before we can make a decision
	
		*want to rent

	Chris 10:06:19 am
	
		I see. May I know how many rack space you want?
	
		An idea would help.

	Visitor 10:07:52 am
	
		We have about  20 servers, but what to try with 2 as  master and backup

	Chris 10:08:27 am
	
		Okay. Let me get in in contact with our Sales team who would be able to help further.
	
		Please share your name, email and phone number?

	Visitor 10:10:32 am
	
		currently we are using dedicated servers and  all hardware problems are solving by hosting company.  I`m need to know how  hardware issues are solving in collocation service. My name is Artem  Levashov [email-masked]  +17273169917

	Chris 10:11:07 am
	
		Thank you. I will pass on the details to the team and somebody will get back to you as soon as possible.
	
		Can I help you with anything else?

	Visitor 10:11:22 am
	
		no thank you very much

	Chris 10:11:27 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:11:38 am
	
		Chris archived the chat

	9m 45s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com